Subject: New Reply Received - Car seat color
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jun 2021 16:38:56 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Car seat color  Ticket comment <div dir="ltr">Thank you for your reply, your courier did collect it today, also I did order another one with order number 8271022348<div>Unfortunately I did receive wrong model again!</div>
<div>Slimfit instead of slimfit LX.</div>
<div><br></div>
<div>I did installed the second one in my car because I need tge chair and can't wait more without a solution.</div>
<div><br></div>
<div>In Graco website Slimfit is lower model than Slimfit LX with a lower price.</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>I really had bad shopping experience, specially from you guys was expecting way more better shopping experience.</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>Regards </div>
<div>Omar</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><br><br><div dir="ltr">Sent from my iPhone</div>
<blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 20 Jun 2021, at 13:23, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div>Hi Omar,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">As we can see the return request created on 18/06/2021 and our courier team will collect the item with in 3-5 working days. </div>
<div><br></div>
<div>we would request you to order these items again from our website. <br><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>
</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2723743